/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005         BY  INTEL  CORPORATION.  ALL        **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";
		
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;
	
	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{
	var Found	= false;

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 0);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\LINUX\\e100.htm";
Entries[0][1]         = "Linux Driver for the Intel PRO/100 Family of Adapters";
Entries[0][2]         = "Linux Base Driver for the Intel PRO/100 Family of Adapters In This Release This file describes the Linux Base Driver for the Intel PRO/100 Family ...";
Entries[0][3]         = "driver linux";
Entries[0][4]         = "above across adapter additional address alias another any archive arp asked assign attributes auto autoneg base been before behave behavior below binary boot broadcast buffer build ca/~hadi/usenix cause cd cflags change choice choose com/support/network/adapter/pro100/21397 command compile complete configure console controller correct create currently cyberus data de100 debug default dependent describes descriptor desired device diagnostics differ different directory disable displaying distribution dmesg documentation domain done down download driver due duplex during e100 each echo editing eight either enable enter error eth eth0 eth1 ethernet ethtool ethx event example expected extra fail family feature field file filename filtering flag following follows force found full functionality generally go guide gz gz' half hardware hat higher host htm http identify ifconfig important include/linux/version included includes including incorrect information install instructions intel interface involves ip issue itanium just kernel known lan last later latest ldistrib learn left level limited line link linux listed load location log machine make man many match may memory message mii missing mode modified modprobe module more move msglvl multiple must name napi negotiates network next notes number occur off option order other otherwise override package page paper parameter partitioned passing ping polling popular possible pro/100 process proper provided questions range read reboot receive recommended recompiled red refer related release replace report required requirements respond result revision rpm rpmbuild run rx same saved scripts search see separate server set ship shut six solve source specific speed speed/duplex src started startup statistical structure subnet supplied support switch syslog system tar tb tested there these through time tools traffic transmit tree trying turn tx type typically unbalanced unless untar/unzip up upgrading utility utilizes valid value various verify version viewing vlans wake way website wish wol work write www x/src/ xfz";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\LINUX\\ldistrib.htm";
Entries[1][1]         = "Linux Distribution Issues";
Entries[1][2]         = "Troubleshooting Using Intel Network Adapters with Linux Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an ...";
Entries[1][3]         = "acpi hat linux red troubleshooting";
Entries[1][4]         = "ability acpi adapter affects api based because been behavior besides board booting brands build cause cd change cloneconfig code compiling config consequences consequently core count creating current d915gev d950gev dep describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enable enterprise errors express extraversion fail failure family fault file flavor/module following found function general generate get handle hang hat ia64 identified ignore implemented including information install instructions intel issue ixgb kernel last left limitation linux load located macros make makefile match may message missing modify module modversions more name network new noapic normally notes obj/arch/kernel observed obtained occur operand operator other our overview page panic parameter parameterized pci pcie perform port pro/1000 problem procedure readme rebuild recommend red reference regarding related released removal removed required resolved resolves result revision rpm run safe see segmentation server should similar site sles source spec specific stack steps still struct such support suse symbol syslog system tainted tainting tar their then there those troubleshooting trying turned unintended united unloading unresolved unsupported until up update utility v2 various version visiting warning we web while work workaround zero zipped";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\LINUX\\support.htm";
Entries[2][1]         = "Intel Customer Support";
Entries[2][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[2][3]         = "";
Entries[2][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[3]            = new Array(4);
Entries[3][0]         = "..\\WS0364\\drv_wsdm.htm";
Entries[3][1]         = "Intel Network Drivers for Windows Server 2003 Professional";
Entries[3][2]         = "Intel Network Drivers for Microsoft Windows Server 2003 NOTES These instructions apply to all versions of Microsoft Windows Server 2003, including Windows Server x64 and ...";
Entries[3][3]         = "2003 driver microsoft server windows";
Entries[3][4]         = "acceptable adapter add/remove administrators advanced affect after already alternatively any apply attempts automatically autorun before below bit cable cancel cannot caution cd change clean click compatible computer connections device discovers displayed double download driver driver/adapter edition expert extracted files find follow found hardware including insert install instructions intel intervention last located manager may microsoft modified need network new notes open operating operation package parameter perform permanently plug pro procedure product programs recommended regardless release remove revision runs screen select server settings severely should software start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64";

Entries[4]            = new Array(4);
Entries[4][0]         = "..\\WS0364\\support.htm";
Entries[4][1]         = "Intel Customer Support";
Entries[4][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[4][3]         = "";
Entries[4][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[5]            = new Array(4);
Entries[5][0]         = "..\\WS0364\\dupwindm.htm";
Entries[5][1]         = "Configuring Speed and Duplex in Windows";
Entries[5][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[5][3]         = "duplex link speed";
Entries[5][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[6]            = new Array(4);
Entries[6][0]         = "..\\WS0364\\hotwin.htm";
Entries[6][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[6][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[6][3]         = "hot pci plug";
Entries[6][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[7]            = new Array(4);
Entries[7][0]         = "..\\WS0364\\mang_win.htm";
Entries[7][1]         = "Remote Wake Up";
Entries[7][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[7][3]         = "remote wake wol";
Entries[7][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[8]            = new Array(4);
Entries[8][0]         = "..\\WS0364\\prosetdm.htm";
Entries[8][1]         = "Using PROSet";
Entries[8][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[8][3]         = "device install manager proset";
Entries[8][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[9]            = new Array(4);
Entries[9][0]         = "..\\WS0364\\qos.htm";
Entries[9][1]         = "Quality of Service QoS";
Entries[9][2]         = "A brief discussion of Quality of Service QoS).";
Entries[9][3]         = "balance load qos quality service tagging team";
Entries[9][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[10]            = new Array(4);
Entries[10][0]         = "..\\WS0364\\save_dm.htm";
Entries[10][1]         = "Save and Restore";
Entries[10][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[10][3]         = "function intel proset restore save";
Entries[10][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[11]            = new Array(4);
Entries[11][0]         = "..\\WS0364\\snmpwin.htm";
Entries[11][1]         = "Simple Network Management Protocol SNMP";
Entries[11][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[11][3]         = "agent management network protocol simple snmp";
Entries[11][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[12]            = new Array(4);
Entries[12][0]         = "..\\WS0364\\vlwin.htm";
Entries[12][1]         = "Join a Virtual LAN under Windows OS";
Entries[12][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[12][3]         = "lans virtual vlan";
Entries[12][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[13]            = new Array(4);
Entries[13][0]         = "..\\WS0364\\wminicdm.htm";
Entries[13][1]         = "WMI NIC Provider";
Entries[13][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[13][3]         = "provider wmi";
Entries[13][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[14]            = new Array(4);
Entries[14][0]         = "..\\XP64\\drv_xpdm.htm";
Entries[14][1]         = "Installing Intel Network Drivers for Windows XP";
Entries[14][2]         = "Intel Network Drivers for Microsoft Windows XP NOTE These instructions apply to all versions of Microsoft Windows XP, including Windows XP x64 and Windows XP ...";
Entries[14][3]         = "driver microsoft windows xp";
Entries[14][4]         = "acceptable adapter add/remove additional administrators advanced affect already alternatively any apply asking attempts automatically autorun before below bit browse cable cancel cannot capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter edition expert extract files find follow found hardware hot including insert install instructions intel intervention last located manager may message microsoft modified more need network new note ok open operating operation package parameter perform permanently plug pro procedure product program recommended regardless release removal remove revision screen see select settings severely should software special start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64 xp";

Entries[15]            = new Array(4);
Entries[15][0]         = "..\\XP64\\support.htm";
Entries[15][1]         = "Intel Customer Support";
Entries[15][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[15][3]         = "";
Entries[15][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[16]            = new Array(4);
Entries[16][0]         = "..\\XP64\\dupwindm.htm";
Entries[16][1]         = "Configuring Speed and Duplex in Windows";
Entries[16][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[16][3]         = "duplex link speed";
Entries[16][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[17]            = new Array(4);
Entries[17][0]         = "..\\XP64\\hotwin.htm";
Entries[17][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[17][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[17][3]         = "hot pci plug";
Entries[17][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[18]            = new Array(4);
Entries[18][0]         = "..\\XP64\\mang_win.htm";
Entries[18][1]         = "Remote Wake Up";
Entries[18][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[18][3]         = "remote wake wol";
Entries[18][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[19]            = new Array(4);
Entries[19][0]         = "..\\XP64\\prosetdm.htm";
Entries[19][1]         = "Using PROSet";
Entries[19][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[19][3]         = "device install manager proset";
Entries[19][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[20]            = new Array(4);
Entries[20][0]         = "..\\XP64\\qos.htm";
Entries[20][1]         = "Quality of Service QoS";
Entries[20][2]         = "A brief discussion of Quality of Service QoS).";
Entries[20][3]         = "balance load qos quality service tagging team";
Entries[20][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[21]            = new Array(4);
Entries[21][0]         = "..\\XP64\\save_dm.htm";
Entries[21][1]         = "Save and Restore";
Entries[21][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[21][3]         = "function intel proset restore save";
Entries[21][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[22]            = new Array(4);
Entries[22][0]         = "..\\XP64\\snmpwin.htm";
Entries[22][1]         = "Simple Network Management Protocol SNMP";
Entries[22][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[22][3]         = "agent management network protocol simple snmp";
Entries[22][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[23]            = new Array(4);
Entries[23][0]         = "..\\XP64\\vlwin.htm";
Entries[23][1]         = "Join a Virtual LAN under Windows OS";
Entries[23][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[23][3]         = "lans virtual vlan";
Entries[23][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[24]            = new Array(4);
Entries[24][0]         = "..\\XP64\\wminicdm.htm";
Entries[24][1]         = "WMI NIC Provider";
Entries[24][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[24][3]         = "provider wmi";
Entries[24][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[25]            = new Array(4);
Entries[25][0]         = "ad_100s.htm";
Entries[25][1]         = "Supported Adapters Server Pro/100";
Entries[25][2]         = "Supported Intel PRO/100 Server This driver software is designed to operate with the following Intel PRO/100 server adapters Product Name Board ID # Controller Intel ...";
Entries[25][3]         = "adapters connections software";
Entries[25][4]         = "a56831 adapter barcode board card code controller designed digit driver dual extension following front guide intel last modified name operate port printed pro/100 product revision see server software sticker supported xxx";

Entries[26]            = new Array(4);
Entries[26][0]         = "cable.htm";
Entries[26][1]         = "Attach the RJ45 Network Cable";
Entries[26][2]         = "How to attach an RJ45 network cable to your adapter.";
Entries[26][3]         = "cable port rj45";
Entries[26][4]         = "accommodate achieve adapter addition address allows any association's attach auto automatically better between cable cases category caution ceilings compatible complies component configure connect copper cross depending directly dual duplex either environment ethernet example feature fire first following hexadecimal industry information insert intel intended label last length less limited link make manually may mbps mdi meters models modified more multi multiple must negotiate network note obtain operation over pair partner plenum port printed pro/1000 rated residential revision rj45 rooms runs safety second see segment set should shown side single site specification speed sure telecommunications then through tia twisted types up value walls web wiring without";

Entries[27]            = new Array(4);
Entries[27][0]         = "drivers.htm";
Entries[27][1]         = "Install the Drivers";
Entries[27][2]         = "Installing the drivers for your adapter.";
Entries[27][3]         = "drivers floppy install";
Entries[27][4]         = "adapters administrative before begin cd completing computer contents correctly directions directly directory disk download driver ensures existing floppy following function install intel last modified must note obtain operating ports privileges product proset revision same select software specific successfully sure system table them update ways";

Entries[28]            = new Array(4);
Entries[28][0]         = "floppy.htm";
Entries[28][1]         = "Creating an Installation Disk";
Entries[28][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[28][3]         = "disk floppy install";
Entries[28][4]         = "active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future ia-32 in98se input insert install intel itanium last letter line listed loading make makedisk manually matches may microsoft mode modified ms n/a navigate necessary netware network notes novell nw open operating optional package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat require respective revision rom root run screen select server silent software start steps support switch system target text then these through type until useful user utility wait warnings website win98se window ws0332efe ws0332egig ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[29]            = new Array(4);
Entries[29][0]         = "support.htm";
Entries[29][1]         = "Intel Customer Support";
Entries[29][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[29][3]         = "";
Entries[29][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[30]            = new Array(4);
Entries[30][0]         = "duplex.htm";
Entries[30][1]         = "Set Up Speed and Duplex";
Entries[30][2]         = "Basic instructions on how to set up speed and duplex.";
Entries[30][3]         = "duplex link speed";
Entries[30][4]         = "action adapter administrator always appropriate attempt auto automatic available been below best both cabling cannot capable caution change check choose click configure connections contents copper default determine differently disabled does driver duplex either establish experienced feature fiber force full gigabit half identical ieee intel last link loading manually match may mbps mode modified must need negotiate network note nway older operate packets part partner pass per performance performs pro/100 pro/1000 receive required requires revision same see send set should specific speed standard suffer support switch system table time up verify whether youre";

Entries[31]            = new Array(4);
Entries[31][0]         = "hot100.htm";
Entries[31][1]         = "PCI Hot Plug Support";
Entries[31][2]         = "PCI Hot Plug Support Intel PRO/100 Server Adapters are enabled for use in selected servers equipped with Hot Plug support. If you replace an adapter ...";
Entries[31][3]         = "hot plug support";
Entries[31][4]         = "adapter addresses back before cable change conflict designator different enabled equipped ethernet existing first having hot intel last make modified network new note pci place plug prevents primary pro/100 reboot reconnect remove replace require return revision same selected server sla slot support system team type unless unplug until";

Entries[32]            = new Array(4);
Entries[32][0]         = "insert.htm";
Entries[32][1]         = "Insert the Adapter";
Entries[32][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[32][3]         = "hot install pci plug";
Entries[32][4]         = "adapter additional anything available backward before best bit bracket bus case cause caution choose compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge either electrical enabled end endanger error exposed failure fastest firmly function get hot insert install instructions it's last later make master may mhz modified off operate pci performance plug power problem push remove repeat replace required revision running screw seated secure see select should shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until wide would";

Entries[33]            = new Array(4);
Entries[33][0]         = "ipmi.htm";
Entries[33][1]         = "IPMI Manageability";
Entries[33][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[33][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[33][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[34]            = new Array(4);
Entries[34][0]         = "ipsecoff.htm";
Entries[34][1]         = "Jumbo Frames";
Entries[34][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[34][3]         = "ip ipsec offloading security";
Entries[34][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[35]            = new Array(4);
Entries[35][0]         = "lbracket.htm";
Entries[35][1]         = "Attach the Low Profile Bracket";
Entries[35][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[35][3]         = "bracket install low profile";
Entries[35][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[36]            = new Array(4);
Entries[36][0]         = "legaldis.htm";
Entries[36][1]         = "Legal Information";
Entries[36][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[36][3]         = "";
Entries[36][4]         = "acknowledgements adapter any assumes based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual elam em64t errors extended gt herein hillsboro information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[37]            = new Array(4);
Entries[37][0]         = "license.htm";
Entries[37][1]         = "Shrinkwrap Final, Single User";
Entries[37][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[37][3]         = "";
Entries[37][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[38]            = new Array(4);
Entries[38][0]         = "lights.htm";
Entries[38][1]         = "Indicator Lights";
Entries[38][2]         = "The Intel PRO/100+ adapter, PRO/100 S adapter, and PRO/100 VE and VM Desktop Adapters and Network Connections have the following indicator lights Label Indication Meaning ...";
Entries[38][3]         = "connections indicator lights";
Entries[38][4]         = "act act/lnk adapter amount appears between bit cable check configuration connection connector control data desktop driver dual faulty file flashes flashing following frequency go good indication indicator intel label last leds lights lnk mbps meaning modified network note off operating other panel pci per port power pro/100 problem receiving revision second sending server status switch system three traffic varies ve vm windows";

Entries[39]            = new Array(4);
Entries[39][0]         = "manage.htm";
Entries[39][1]         = "Remote Wake Up";
Entries[39][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[39][3]         = "lan remote wake wake-up";
Entries[39][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[40]            = new Array(4);
Entries[40][0]         = "mang_oth.htm";
Entries[40][1]         = "Remote Wake Up";
Entries[40][2]         = "Waking up systems on operating systems that do not support remote wake up technology.";
Entries[40][3]         = "magic remote wake-up";
Entries[40][4]         = "adapter agent allows appear boot computer condition configuration early enabled event first intel invoked last legacy magic management method modified needed operating os other packet parameter power pre pro/100 program prompt remote respond revision screen setting still support systems technology titled up utility versions wake wakeup";

Entries[41]            = new Array(4);
Entries[41][0]         = "overvwit.htm";
Entries[41][1]         = "Overview PRO100 Server for Itanium";
Entries[41][2]         = "Overview Welcome to the User's Guide for Intel PRO/100 Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup procedures, ...";
Entries[41][3]         = "hardware installation itanium setup software troubleshooting";
Entries[41][4]         = "adapter advanced after any authentication automatically available based basic carefully click co column compatible computer configuration contents covers cpu decreasing driver em64t enabled encryption extended family features follow functions go guide hardware ia-32 includes increasing information install intel intensive ipsec itanium last left link loaded memory microsoft mode modified more network note off offloads online operating other over overview platforms pro/100 problems procedure process processor proset refers register requirements revision see select server set setup software start step system table technology test these throughput tips topic troubleshooting tunnel upgrading user's utilization varies welcome windows xp";

Entries[42]            = new Array(4);
Entries[42][0]         = "reqs_ita.htm";
Entries[42][1]         = "Requirements";
Entries[42][2]         = "System requirements for Intel PRO/100 Server adapters on Itanium based systems.";
Entries[42][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[42][4]         = "adapter architectures based before bios/efi bit bus check compatibility computer configuration datacenter drivers edition enterprise except following hardware higher installed installing intel itanium kernel last latest linux master microsoft minimum modified network open operate pack pci requirements revision server service slot supported system v2 versions windows xp";

Entries[43]            = new Array(4);
Entries[43][0]         = "trbl_dm.htm";
Entries[43][1]         = "Troubleshooting";
Entries[43][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[43][3]         = "bus pci pci-x performance troubleshooting";
Entries[43][4]         = "ability access adapter add/remove addition addresses advanced after agent allow among another any apparent applicable apps area asking associated attached attaining attempting auto automatically auxiliary available based because been before behavior below better between bind bios boot bootagnt both bound box bus cable came cannot capabilities card carrier category cause cd change check checkbox choose clear click code common communicate compatibility compatible compliant components computer configure conflicts connect consider consistent control copper correct creating current damaged default deleted described desktop/management detailed detect device diagnostic dial dialog different disable documentation does download driver duplex each earlier edge efficiency either enable entire environment error established even event exact examples exceed execution expected fails feature file find finish firmly following forced frame full functionality functioning gigabit gives guide hangs here ibautil icon idle ieee implementation inability indicator install instead instructions intel interrupt ipv6 irq isa isn't items jumbo kinks lan last latency later latest layer length level light limited link load local longer make manager manual many master master/master match maximum may mbps memory message micorosoft microsoft missing mode modified monitoring more motherboard multi multiple multiprocessor must necessarily necessary need negotiate network note number off offloading ok older online open operate option os other over overdraw pair panel parameters partner pass pci peak performance persists physical play plug port power preboot presence present prevents pro/1000 problem process processor prodd product program prokddp prompt proper properties proset protocol provide pxe quality rebooting recognized recommended reinstall release reload remote remove replacing reports represents require reseating reserve resolve responder responding result review revision right rpl run rx same seated section securely see seem sender server service session set setup several shared sharing ship shorter should signal simultaneous site size skip slave slot slowest software solution sp1 specification speed start step stops straighten such supply support sure switch system table technically terminal test them then there these threading time timer traffic transmission triggered triggering trouble troubleshooting tx type unable unbind under unload unpredictable up update upgrade utility v2 vary verify versions viewer wake web while windows without wol wording work xp you've";

Entries[44]            = new Array(4);
Entries[44][0]         = "reg100s.htm";
Entries[44][1]         = "Regulatory Information";
Entries[44][2]         = "Regulatory Information Intel PRO/100 S Server Adapter Intel PRO/100+ Dual Port Server Adapter Intel PRO/100 S Dual Port Server Adapter Intel PRO/100+ Server Adapter Safety ...";
Entries[44][3]         = "";
Entries[44][4]         = "accept accordance adapter against amendment antenna any as/nzs3548 australia/new australian authority based been below between bsmi c22 can/csa canada canadian cause caution ce certification changed circuit cispr class classe cns13438 communications community compatibility compliance comply conditions conducted conformance conformity connect consult control corporation correct council dealer declaration declares described designed determined device different digital directive disturbance document does dual edition eec elam electromagnetic emc emi emissions ems en en55022 en55024 encouraged energy equipment european experienced fcc first following found frequency general generates guarantee harmful help her hillsboro his home however ices iec immunity including increase industry information installation installed instructions intel interference international japan jf3 korea last limits listed low mailstop manufacturer mark may measures mic modified more must ne nmb note notice occur off office operate outlet parkway part particular party permission phone port pro/100 product protection provide pursuant radiate radio radio/tv reasonable received receiver receiving reception recognition regulatory relocate reorient republic required requirements residential responsible revision rf rules safety separation server standards statement subject taiwan technician technology television tested there these tick turning ul undesired union upon usa user vcci verification void voltage without young zealand";

Entries[45]            = new Array(4);
Entries[45][0]         = "setbd_dm.htm";
Entries[45][1]         = "Unattended Installation";
Entries[45][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[45][3]         = "base driver install proset setupbd";
Entries[45][4]         = "above actions adapters adapter's allows already always another any application apply appropriate apps associated assume available base bd because been before between case cd change characters chinese codes com/library command commonly components components/features corresponds critical current default definition describes description deselect detects device different directory disable displayed displays dmix driver during dxsetup equal error example execute fatal feature file filename first flexibility folder following force full functions get gui hide http i ignored image include inf infdir information install install/upgrade instructions intel invalid known language last launched launches layouts level line list local log looks makes manager messages methods microsoft modify more most msdn msi msiexec mst must name necessarily need new note operating option oss other package parameters path prior pro/10gbe productcode property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair required restart return revision running same search section see select selected/displayed sensitive server service set setup setupbd should silent simplify site space specific specified start status strings subject support switch syntax system system32 takes temp tested them then those transform translates typical unattend under uninst uninstall updates uppercase utility valid version via warning way web white windows winnt ws03xp2k ws03xp64 x64 xp xp32 xp64";

Entries[46]            = new Array(4);
Entries[46][0]         = "snmp.htm";
Entries[46][1]         = "Simple Network Management Protocol SNMP";
Entries[46][2]         = "A brief description of SNMP.";
Entries[46][3]         = "agent management network protocol simple snmp";
Entries[46][4]         = "about adapter advanced agent alerts allow application base before changes communicate compile compliant computer configuration consoles contents database devices documentation event features first information install intel last look manage mib modified more must network notices operating pro protocol provides recognize revision see send simple snmp specified stations such support system table tcp/ip teaming them translates updates vlans";

Entries[47]            = new Array(4);
Entries[47][0]         = "team_dm.htm";
Entries[47][1]         = "Teaming";
Entries[47][2]         = "Description of ANS teaming modes.";
Entries[47][3]         = "advanced aft alb ans services sft static team teaming";
Entries[47][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause certain change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable ensure etherchannel exceed experience express failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offloading offloads open operate options order oriented other over packet pagp pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp such support sure switch system tab table tagging take tcp/ip team technology temporary them there these they throughput time together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we window wizard works";

Entries[48]            = new Array(4);
Entries[48][0]         = "tst_dmit.htm";
Entries[48][1]         = "Test the Adapter";
Entries[48][2]         = "How to test your adapter when it is installed in an Itanium based system.";
Entries[48][3]         = "bus pci pci-x performance troubleshooting";
Entries[48][4]         = "about access adapter allows already appears availability cable capabilities cd change click computer connection connectivity contains dependent determines device dhcp diagnostic diags directory displays dos down duplex each enter functioning gateway hardware including information insert installed installer intel last lets link linux main manager menu modified more ms netware network operating optimum optional os partner pinging press problems product prompt properly properties proset provide repeat reports revision run screen see select server settings several shut software speed start steps system tab test then there these type unixware up verifies window wins";

Entries[49]            = new Array(4);
Entries[49][0]         = "vlans.htm";
Entries[49][1]         = "Virtual LANs";
Entries[49][2]         = "Matrix of which operating systems support VLANs on which adapters.";
Entries[49][3]         = "lans virtual vlan";
Entries[49][4]         = "ability across adapter adds administration any area attached based between both broadcast building campus capability caution changes clients co collection combinations communicate computers configuration connecting connections connects considerations considered consist cross ct defined department desktop devices different dispersed dual ease enterprise exist first following freebsd functional geographically gigabit group gt hardware identifies ieee improve including intel joint lan last limit linux local locations logical lr management match matrix maximum mb membership mf microsoft minimize modified moves mt multiple must netware network novell operating original other per performance pf pfserver physical pm port pro/100 pro/1000 pro/10gbe problems product project protocol pt refers restricted revision running same security segments server set simplify software sr storms support switch system table tagging task team term them then they those together typically untagged up updates used users using ve virtual vlan vm were windows workers workgroups working xf xp xt";

Entries[50]            = new Array(4);
Entries[50][0]         = "warranty.htm";
Entries[50][1]         = "Limited Lifetime Hardware Warranty";
Entries[50][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[50][3]         = "";
Entries[50][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";
